---
__glxclans_system_base_packages:
  - "figlet"
  - "vim"
  - "vim-common"
  - "chrony"
  - "net-tools"
  - "librsync"
  - "librsync-devel"
  - "systemd-resolved"
__glxclans_system_base_unwanted_packages: []

__glxclans_system_base_utf8_suffix: 'utf8'
__glxclans_system_base_pam_password_config_file: "/etc/pam.d/password-auth"

__glxclans_system_base_vimrc_config_file: "/etc/vimrc"
__glxclans_system_base_chrony_config_file: "/etc/chrony.conf"
__glxclans_system_base_chrony_service_name: "chronyd"
__glxclans_system_base_ssh_service_name: "sshd"
